﻿body {
    color: #384954;
    font-size: 13px;
    font-family: 'Open Sans', 'Roboto', 'Montserrat', 'PT Sans', "Myriad Web Pro", "Myriad Pro", Myriad, "Segoe UI", "Verdana", "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1.8;
    font-weight: 400;
    margin: 0;
    padding: 0;
    text-align: left;
    letter-spacing: normal;
    word-spacing: normal;
    white-space: normal;
    background: transparent;
}
.logo {
    /* margin-top:20px; */
}
.top{
    width:100%;
    /* background: #006599; */
    padding:0;
    /* display: none; */
    padding: 15px 0px;
    background-color: #10121a;
}
 .navbar-inverse {
     background-color: #000 !important;
     border-color:#000;
}
 .top2{
    width:100%;
    background: #313783;
    float:left;
    padding: 8px 0 0 18px;
}
 .row{
    width:100%;
}
 .res{
    margin-top: 6px;
    margin-bottom: 10px;
}
 .login {
    background-color: transparent;
    color:white;
    margin: 0px 0px 0 0px;
    border-radius: 0px;
}
.toplink:link, .toplink:visited, .toplink:active {float:right;padding: 8px 20px 9px 20px;font-size : 14px;font-weight : normal;color : #000;text-decoration : none;background:#ede9e1;border-radius:0;}
.toplink:hover {color: #000 !important;background: #ede9e1;}
 .translate {
    float:right;
    padding:5px 10px;
}
 .social {
    float:right;
    margin:7px 0 0 0;
}
 .social li {
    float:left;
    list-style: none;
    margin:0 2px;
    border:1px solid;
    background-color:black;
    padding: 0px 5px 1px 5px;
    border-radius: 3px;
    text-align: center;
}
 .social li a {
    padding:0;
    font-size : 12px;
    font-weight : normal;
    text-decoration : none;
    margin:0;
    border:none;
    color:white;
}
 .booking select{
    color:black;
}
 .logo h1 {
    margin: 0 auto 15px;
    top: 0;
    line-height: 1.1;
}

 .logo h1 a{
    text-align:center;
    padding:0px 0px;
    color:#fff;
    font-size: 50px;
    font-weight: 700;
    margin: 0 auto;
    display: block;
    /* text-transform: uppercase; */
    top: 0;
}

 .logo h1 a:hover{
    text-align:center;
    padding:0px 0px;
    color:#fff;
    text-decoration: none;
}

 .number-{
    width:100%;
    float:right;
    padding: 0px 0 20px 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 19px;
    font-weight: 400;
    text-decoration:none;
    text-align:center;
}
 .number- a{
    color:#000;
}
 .number{
    margin: 13px 0;
    float:right;
    width:100%;
}
 .number h6{
    font-size: 20px;
    font-weight:bold;
    float: right;
    margin: 14px 0 0 0;
    color: white;
}
 .number p{
    font-size: 18px;
    font-weight: bold;
    float: right;
    margin: 40px -299px 0 0px;
    color: #ffffff;
    text-align: right;
}
 .number2{
    float:right;
    font-size:24px;
    color:white;
    margin-top: 5px;
}
 .number2 p{
    font-weight:bold;
    font-size:24px;
}
 .navigation {
    width: 100%;
    background: #000;
}
 .slider2{
    width:100%;
    float:left;
}
/*CAROUSEL*/
 .main-text{
    position: absolute;
    top: 18%;
    width: 96.66666666666666%;
    color: #FFF;
}
.header {
    width:100%;
    padding: 30px 0;
}

.formcvr {
    float: left;
    width: 100%;
}

    .formcvr h2 {
        width: 100%;
        float: left;
        font-size: 22px;
        text-align: left;
        letter-spacing: 0.1px;
        border: none;
        border-radius: 0;
        font-weight: 400;
        margin: 0 0 20px 0;
        padding: 0;
        color: #00143b;
        text-transform: uppercase;
        border-bottom: 1px solid #00143b !important;
    }

        .formcvr h2 i {
            float: left;
            font-size: 32px;
            color: #c3a932;
            margin: 10px 12px 0 0;
        }

.form {
    font-family: 'Roboto', 'PT Sans', "Myriad Web Pro", "Myriad Pro", Myriad, "Segoe UI", "Verdana", "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
}

.form-radio {
    font-family: 'Roboto', 'PT Sans', "Myriad Web Pro", "Myriad Pro", Myriad, "Segoe UI", "Verdana", "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
    float: left;
    width: 100%;
}

.form-radio-list1 {
    float: left;
    margin: 0;
    font-size: 16px;
    font-weight: normal;
    color: #000;
    text-decoration: none;
    padding: 10px 35px;
    background: rgba(0,0,0, 0.8);
}

.form-radio-list2 {
    float: left;
    margin: 0;
    font-size: 16px;
    font-weight: normal;
    color: #4a5662;
    text-decoration: none;
    padding: 10px 35px;
    background: rgba(25,25,25, 0.5);
}

.testmonials b {
    color: #7ea2ff;
    font-weight: normal;
}

.form-text {
    float: left;
    width: 100%;
    font-size: 24px;
    font-weight: bold;
    color: #000;
    text-decoration: none;
    padding: 0;
    margin: 0 0 0 0;
}

.form-text2 {
    float: left;
    width: 100%;
    font-size: 30px;
    font-weight: 300;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    padding: 0;
    margin: 0;
    text-shadow: 2px 2px 2px rgba(50,50,50, 0.6);
}

.form-h1 {
    float: left;
    width: 100%;
    font-size: 10px;
    font-weight: bold;
    color: #000;
    text-decoration: none;
    letter-spacing: 0;
    text-align: center;
    padding: 0;
    margin: 0px 0 10px 0;
    line-height: 24px;
    text-shadow: 0px 0px 8px #000;
}

.form-list-h1 {
    float: left;
    width: 32%;
    font-size: 17px;
    font-weight: 400;
    color: #000;
    text-decoration: none;
    padding: 9px 0 9px 15px;
    letter-spacing: 0;
    text-align: left;
    background: #fcd500;
}

a:hover, a:focus {
    text-decoration: none;
    color: snow;
    outline: none;
}

    .form-list-h1 i {
        font-size: 20px;
        font-weight: 600;
        color: #fff;
        padding: 0 8px 0 0;
    }

.form-list-viah1 {
    float: left;
    width: 32%;
    font-size: 17px;
    font-weight: 400;
    color: #fff;
    text-decoration: none;
    padding: 8px 0 8px 15px;
    margin-bottom: 20px;
    letter-spacing: 0;
    text-align: left;
    background: #64113d;
    font-family: 'Ubuntu';
}

.form-list-h2 {
    float: left;
    width: 40%;
    font-size: 17px;
    font-weight: 400;
    color: #000;
    text-decoration: none;
    padding: 9px 0 9px 15px;
    letter-spacing: 0;
    text-align: left;
    background: #fcd500;
}

    .form-list-h2 i {
        font-size: 20px;
        padding: 0 8px 0 0;
    }

.form-list-h3 {
    float: left;
    width: 100%;
    font-size: 17px;
    font-weight: 500;
    color: #1a1d20;
    text-decoration: none;
    padding: 10px 0 5px 0;
    letter-spacing: 0;
    text-align: left;
}

.form-list-cvr {
    width: 100%;
    float: left;
}

.form-img {
    width: 100%;
    float: left;
    text-align: center;
    padding: 0 0 15px 0;
}

.form-list {
    width: 100%;
    float: left;
    margin-bottom: 20px;
}

.form-list-check {
    width: 100%;
    float: left;
    color: #000;
    font-size: 15px;
    margin-top: 5px;
    margin-left: 15px;
    line-height: 32px;
    text-align: left;
    font-family: 'Ubuntu';
    font-weight: 400;
}

    .form-list-check input[type=checkbox] {
        font-size: 10px;
        float: left;
        border: 1px solid rgba(0,0,0,.2);
        width: 16px;
        height: 16px;
        box-shadow: none;
        line-height: 24px;
        padding: 0;
        text-align: center;
        margin-right: 10px;
        background: #10adf4 !important;
        margin-top: 8px;
    }

.form-list-require {
    float: left;
    width: 100%;
    padding: 17px 0 0 0;
    line-height: 36px;
    font-size: 14px;
    font-weight: 500;
    color: #000;
    text-decoration: none;
    text-align: right;
}

.form-list1 {
    float: left;
    width: 68%;
}

.form-list2 {
    float: left;
    width: 60%;
}

.form-list-text {
    width: 100%;
    float: left;
    padding: 8px 0 0 0;
    font-size: 13px;
    font-weight: 400;
    color: #06a8f0;
    text-decoration: none;
}

.form-listbox {
    border-radius: 5px;
    color: #505050;
    float: left;
    font-size: 13px;
    font-weight: normal;
    margin: 0;
    padding: 2% 0;
    text-decoration: none;
    width: 100%;
}

.form-listbox2 {
    background: #cf4102 none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    float: left;
    font-size: 12px;
    font-weight: normal;
    margin: 2.5% 0 0;
    padding: 3% 5%;
    text-decoration: none;
    width: 90%;
}

.form-listbox-h1 {
    color: #000;
    padding: 1% 0;
    margin: 0 0 1.5% 0;
    position: relative;
    text-align: center;
    background-color: #E6E6E6;
    border: 1px solid #cccccc;
}

.form-listbox-h2 {
    color: #000;
    padding: 7px 0;
    margin: 0 0 1.5% 0;
    position: relative;
    text-align: center;
    background: #FFF url("../images/fieldarrow.png") no-repeat scroll right top;
    border: 1px solid #cccccc;
    cursor: pointer;
}

.form-listbox-h1 span {
    background-color: #E6E6E6;
    border-top: 1px solid #cccccc;
    font-size: 16px;
    padding: 0 8px;
    position: relative;
    z-index: 1;
}

.form-listbox-h1::before {
    content: "";
    display: block;
    height: 1px;
    position: absolute;
    top: 50%;
    width: 100%;
}

.form-listbox-h1::before {
    left: 0;
}

.form-listbox-h3 {
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    padding: 0 0 4%;
    text-decoration: none;
}

.form-listbox-text {
    float: left;
    margin: 0;
    width: 100%;
}

.form-listcar {
    float: left;
    margin: 2% 0 0;
    width: 100%;
}

.form-listcarbox1 {
    float: left;
    font-family: arial;
    font-size: 11px;
    font-weight: bold;
}

.form-listcarbox2 {
    float: left;
    width: 33%;
}

.form-listcarbox3 {
    float: right;
    width: 32%;
}

.form-listcarbox-h1 {
    float: left;
    line-height: 22px;
    vertical-align: top;
    width: 100%;
}

.form-listcarbox-img {
    float: left;
    padding: 1% 0 0 7%;
    width: 93%;
}

.form-listpass {
    float: left;
    margin: 0;
    width: 100%;
}

.form-listpassbox1 {
    float: left;
    width: 34%;
}

.form-listpassbox2 {
    float: left;
    width: 33%;
}

.form-listpassbox3 {
    float: right;
    width: 32%;
}

.form-listpassbox-h1 {
    float: left;
    font-size: 13px;
    vertical-align: top;
    width: 100%;
}

.form-listpassbox-text {
    float: left;
    padding: 3px 0 0;
    width: 100%;
}

.form-listpickup {
    float: left;
    margin: 0 0 1%;
    width: 100%;
}

.form-listpickup-date {
    float: left;
    width: 63%;
}

.form-listpickup-hour {
    float: right;
    width: 37%;
}

.form-listpickup-h1 {
    float: left;
    font-size: 13px;
    color: #222;
    width: 100%;
}

.form-listpickup-text {
    float: left;
    width: 100%;
}

.pickupcldr {
    margin: 7px 0 0 5px;
}

.form-listjourney {
    float: left;
    font-size: 15px;
    line-height: 18px;
    vertical-align: top;
    width: 100%;
}

.form-listboxprices {
    background: #cf4102 none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    float: left;
    font-size: 12px;
    font-weight: normal;
    margin: 2% 0;
    padding: 4%;
    text-decoration: none;
    width: 92%;
}

.form-listjourney {
    float: left;
    font-size: 15px;
    line-height: 18px;
    vertical-align: top;
    width: 100%;
}

    .form-listjourney input {
        float: left;
        margin: 2px 10px 0 10px;
    }

    .form-listjourney label {
        float: left;
    }

.listboxprice2 {
    border-bottom: 1px solid #ccc;
    border-radius: 0;
    color: #fff;
    float: left;
    font-size: 17px;
    font-weight: normal;
    margin: 0;
    padding: 5px 0;
    text-decoration: none;
    width: 100%;
}

.listboxprice3 {
    border-bottom: 1px solid #ccc;
    border-radius: 0;
    color: #fff;
    float: left;
    font-size: 17px;
    font-weight: normal;
    margin: 0;
    padding: 5px 0;
    text-decoration: none;
    width: 100%;
}

.listboxpricetotal {
    border-bottom: 1px solid #ccc;
    border-radius: 0;
    color: #fff;
    float: left;
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    padding: 5px 0;
    text-decoration: none;
    width: 100%;
}

.fboxprice-right {
    border-radius: 0;
    color: #f0ff00;
    float: right;
    font-size: 18px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

.form-listboxvia {
    float: left;
    width: 100%;
    border: 1px solid #b3b3b3;
    background-color: #e6e6e6;
    padding-top: 1%;
    padding-right: 2%;
    padding-bottom: 1%;
    padding-left: 2%;
    font-family: verdana, arial;
    font-size: 11px;
    font-weight: normal;
    color: #000;
    text-decoration: none;
}

.form-listboxvia-h1 {
    background: #525252 none repeat scroll 0 0;
    border-bottom: 1px solid #3b3b3b;
    border-radius: 5px 5px 0 0;
    color: #fff;
    float: left;
    font-size: 15px;
    font-weight: normal;
    margin: 7px 0 0;
    padding: 8px 3%;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}

.crossiconbtn {
    float: right;
    margin: 13px 0 0 0;
}

.field {
    width: 100% !important;
    float: left;
    font-size: 14px;
    font-weight: 600;
    color: #9da3a8;
    text-decoration: none;
    padding: 10px 10px 11px;
    background: #fff;
    border: solid 1px #ede9e1;
    border-radius: 0;
    font-family: 'Open Sans';
}

.field2 {
    width: 90% !important;
    float: left;
    font-size: 14px;
    font-weight: 600;
    color: #9da3a8;
    text-decoration: none;
    padding: 8px 10px 11px;
    margin-bottom: 20px;
    background: #fff;
    border: solid 1px #ede9e1;
    border-radius: 0;
    font-family: 'Open Sans';
}

.field3 {
    width: 100% !important;
    float: left;
    font-size: 14px;
    font-weight: 600;
    color: #9da3a8;
    text-decoration: none;
    padding: 12px 10px 13px 10px;
    background: #fff;
    border: solid 1px #ede9e1;
    border-radius: 0;
    font-family: 'Open Sans';
}

.field4 {
    width: 100%;
    float: left;
    font-size: 16px;
    font-weight: 400;
    color: #4a5662;
    text-decoration: none;
    padding: 12px 10px;
    background: #fff;
    border: 1px solid #dedede;
    border-radius: 0;
}

.field5 {
    width: 100%;
    float: left;
    font-size: 16px;
    font-weight: 400;
    color: #4a5662;
    text-decoration: none;
    padding: 12px 10px;
    background: #fff;
    border: 1px solid #dedede;
    border-radius: 0;
}

.field6 {
    width: 150px;
    float: left;
    font-size: 16px;
    font-weight: 400;
    color: #4a5662;
    text-decoration: none;
    padding: 12px 10px;
    background: #fff;
    border: 1px solid #dedede;
    border-radius: 0;
}

.field7 {
    width: 43%;
    float: left;
    font-size: 16px;
    font-weight: 400;
    color: #4a5662;
    text-decoration: none;
    padding: 12px 10px;
    margin-right: 10px;
    background: #fff;
    border: 1px solid #dedede;
    border-radius: 0;
}

.GetQuote {
    width: 100%;
    float: right;
    margin: 5px 15px 10px 0;
    text-align: right;
}

.GetQuoteBtn {
    float: left;
    margin: 0px 0 0 0;
    padding: 8px 25px;
    font-size: 17px;
    font-weight: 400;
    color: #fff;
    text-decoration: none;
    background: #deaa3c;
    border-radius: 30px;
    border: none;
    border: 1px solid #eee;
    font-family: 'Open Sans';
}

    .GetQuoteBtn:hover {
        color: #fff;
        background: #a79029;
    }

.AddviaPointBtn {
    float: left;
    margin: 0px 0 0 0;
    padding: 8px 25px;
    font-size: 17px;
    font-weight: 400;
    color: #fff;
    text-decoration: none;
    background: #64113d;
    border-radius: 30px;
    border: none;
    border: 1px solid #eee;
    font-family: 'Open Sans';
}

    .AddviaPointBtn:hover {
        color: #8e5573;
        background: #fff;
        box-shadow: 1px 2px 4px #dbdbdbb5 !important;
        border: 1px solid #eee;
    }

.GetButton {
    float: right;
    margin: 0px 0 0 0;
    padding: 8px 25px;
    font-size: 17px;
    font-weight: 400;
    color: #000;
    text-decoration: none;
    background: #fcd500;
    border-radius: 30px;
    border: none;
    border: 1px solid #eee;
    font-family: 'Open Sans';
}

    .GetButton:hover {
        color: #fcd500;
        background: #000;
        box-shadow: 1px 2px 4px #dbdbdbb5 !important;
        border: 1px solid #eee;
    }

.farebox {
    width: 100% !important;
    float: left;
    font-size: 24px;
    font-weight: 600;
    color: #f6bf32;
    text-decoration: none;
    padding: 8px 0px;
    background: #fff;
    border: solid 1px #f6bf32;
    border-radius: 0;
}

.fareboxlist {
    float: left;
    margin: 10px 5px;
}

.farebtn {
    float: right;
    margin: 0px 0 0 0;
    padding: 8px 25px;
    font-size: 18px;
    font-weight: 400;
    color: #10121a !important;
    text-decoration: none;
    background: #fcd500 !important;
    border-radius: 30px;
    border: 1px solid #eee0;
}

    .farebtn:hover {
        color: #fcd500 !important;
        background: #000 !important;
        box-shadow: 1px 2px 4px #dbdbdbb5 !important;
        border: 1px solid #eee;
    }
.padding-less-left {
    padding-left:0px;
}
.padding-less-right {
    padding-right:0px;
}
 .buttons {
     margin-bottom:13px;
}
 .buttons-1{
    /* margin-left:42px;
     */
}
 .quote{
     text-align: center;
     padding-top: 17%;
}
 .quote h1{
     font-size:35px;
     margin: 0 0px;
}
 .quote h2{
     text-align: center;
     margin: 0 0px;
     font-size: 50px;
}
 .quote h3{
     text-align:center;
     margin: 0 0px;
     font-size: 30px;
}
 .feature-box1 {
     width: 100%;
     padding:20px;
     transition: all 0.3s ease-out 0s;
     border:solid 1px #d7d7d7;
     cursor:pointer;
     border-radius:5px;
     text-align: center;
     float: left;
}
 .feature-box1 p {
     color: #333;
     text-align:center;
}
 .feature-box1 h4 {
     color: #333;
     margin:15px 0 7px 0!important;
     text-align:center;
}
 .feature-box1 .btn {
    color : #fff;
    font-size : 13px;
    text-decoration : none;
    font-weight : normal;
    padding:4px 15px 4px 15px;
    margin:5px 0 0 0;
    background:#272727;
    border-radius:3px;
    text-align:center;
}
 .feature-box1:hover .btn, .feature-box1.active .btn {
     color: #fff;
     background:#313783;
}
 .feature-box1:hover, .feature-box1.active {
     color: #333;
     border:solid 1px #313783;
}
 .feature-box1:hover span, .feature-box1:hover i, .feature-box1.active span, .feature-box1.active i {
     color: #333;
}
 .feature-box1:hover h4, .feature-box1.active h4 {
     color: #333;
}
 .fleets{
     width:100%;
     margin-bottom:50px;
     margin-top: 50px;
    /* float: left;
     */
}
.footer {
    width: 100%;
    background: #10121a !important;
    /* display: none; */
    color: #000 !important;
}
 .footerbox{
    /* padding-top: 20px;
     */
    width: 75%;
    padding: 20px 0 20px 0;
    font-size: 14px;
    line-height: 24px;
}
 .footerbox2{
    /* padding-top: 20px;
     */
    width: 100%;
    padding: 20px 0 20px 0;
    font-size: 15px;
}
 .footerbox2 p{
    color:#585959;
    line-height: 24px;
    color:white;
    font-size:13px;
}
.footer2 {
    width: 100%;
    margin-top: 0px !important;
    padding: 20px 0;
    color: #fff;
    font-size: 14px !important;
    font-weight: bold !important;
}
.footer-right {
    float: right;
    text-transform: none;
    text-align: center;
    font-size: 14px !important;
    font-weight: bold !important;
}
 .footer-left{
    float: none;
    color: #000;
}
 .head-line{
     color:#656565;
}
 .footerbox a{
     color:white;
     font-size: 13px;
     text-transform:uppercase;
}
 .footerbox h4{
     color:white;
     font-size: 17px;
     text-transform:uppercase;
}
 a:hover{
    color:#000;
    text-decoration: none;
}
 
.footer-right,.footer-left{color: #fff;}
 .footer-right a{
    color: #fff;
}
 h4 hr{
    bottom: 0;
    left: 0;
    display: block;
    width: 50px;
    height: 3px;
    background-color: #656565;
    border: none;
    margin: 7px 0 20px 0;
}
 .go-top {
    float: right;
    margin :0;
    position: relative;
    z-index: 9999;
}
 #back-top a {
     width : 36px;
     display : block;
     text-align : right;
     color : #bbb;
     transition : 1s;
}
 #back-top a:hover {
     color : #000;
}
 #back-top span {
     float:right;
     width : 36px;
     height : 36px;
     display : block;
     margin: -100px 62px 10px 0;
     background : url(../images/up-arrow22.png) right center no-repeat;
     border-radius : 0;
     transition : 1s;
}
 .coverr{
    width: 100%;
    background:url(../images/map2.png) right no-repeat;
}
 .about{
     width:100%;
}
 a hr {
     margin-top: 0px;
     margin-bottom: -17px;
     border: 0;
     border-top: 1px solid #656565;
}
 .footerbox2 h6{
     color:white;
     font-size:14px;
}
/*-------------------------------*/
/* Carousel Fade Transition */
/*-------------------------------*/
 #fade-quote-carousel.carousel {
     padding-bottom: 60px;
}
 #fade-quote-carousel.carousel .carousel-inner .item {
     opacity: 0;
     -webkit-transition-property: opacity;
     -ms-transition-property: opacity;
     transition-property: opacity;
}
 #fade-quote-carousel.carousel .carousel-inner .active {
     opacity: 1;
     -webkit-transition-property: opacity;
     -ms-transition-property: opacity;
     transition-property: opacity;
}
 #fade-quote-carousel.carousel .carousel-indicators {
     bottom: 10px;
}
 #fade-quote-carousel.carousel .carousel-indicators > li {
     background-color: #ffffff;
     border: none;
}
 #fade-quote-carousel blockquote {
     text-align: center;
     border: none;
}
 #fade-quote-carousel .profile-circle {
     width: 100px;
     height: 100px;
     margin: 0 auto;
     border-radius: 100px;
}
 .testimonials{
     width:100%;
     float: left;
     margin-top: 50px;
     margin-bottom: 50px;
     background:rgba(0,0,0, 0.7) url(../images/slider3.jpg);
}
 blockquote h1{
     font-size:30px;
     font-weight:normal;
     color:white;
}
 blockquote p{
     font-size:12px;
     font-weight:normal;
     color:white;
}
 blockquote h4{
     font-weight:bold;
     color:white;
}
 blockquote h6{
     font-size:12px;
     font-weight:bold;
     color:white;
}
 .tab-content p{
     color:#777777;
}
 .content{
     width:100%;
    /* margin-top:50px;
     */
}
 .content h5{
     font-size:18px;
     margin-left: -22px;
}
 .content p{
     font-size:15px;
     margin-bottom: -50px;
}
 .pages{
     width:100%;
    background: #ede9e1;
}
 .pages h3{
     font-size: 22px;
     margin: 17px 0;
     color:#000;
}
 .pages-content {
     width: 100%;
     margin: 30px 0 50px 0;
}
 .service-h1 {
     color: #000;
     font-size: 17px;
     padding: 0;
     border-bottom: 1px solid #ccc;
     line-height: 26px;
}
 .service, .service-h1, .service2 {
     width: 100%;
     float: left;
}
 .con-box, .service-h1 {
     font-weight: 400;
     text-decoration: none;
}
 .service, .service-h1, .service2 {
     width: 100%;
     float: left;
}
 .service-text {
     padding: 0;
     float: right;
     width: 100%;
     line-height: 22px;
     font-size: 14px;
     margin: 10px 0;
     color: #535353;
}
.veh-list {
    width: 100%;
    float: left;
    padding: 15px 7px 20px 20px;
    font-size: 20px;
    font-weight: normal;
    color: #fff;
    text-decoration: none;
    text-align: center;
    background: #fcd500;
    margin-left: -15px;
}

.veh-img {
    width: 100%;
    float: left;
}

.veh-h1 {
    width: 100%;
    float: left;
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    text-decoration: none;
    margin-bottom: 5px;
}

.veh-h2 {
    width: 100%;
    float: left;
    font-size: 36px;
    font-weight: 500;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    margin: 10px 0 15px 0;
}

.veh-list i {
    font-size: 34px;
    color: #000;
    vertical-align: middle;
}

.veh-list span {
    font-size: 24px;
    font-weight: normal;
    color: #000;
    text-decoration: none;
    /*top: -5px;*/
    position: relative;
    
}

 .contact-box1 {
     float: left;
     width: 100%;
     padding: 25px 4px 15px;
     background-color: #fff;
     border: 1px solid #e4e4e4;
}
 .Postbtn, .contact-box1, .form-h1, .form-h1-icon, .formerror, .paybtn, .paypalcard, .right-box-h1 {
     text-align: center;
}
 .cont-map2 {
     width: 100%;
     height: 450px;
     margin-top:20px;
}
 .bold{
     font-weight:bold;
}
 .review-list {
     float: left;
     width: 50%;
     text-decoration: none;
}
 .review-list, .review-list2 {
     color: #1a4486;
     font-family: Arial;
     font-weight: 700;
     font-size: 16px;
     line-height: 36px;
}
 .review-list2 {
     float: right;
     width: 40%;
     text-decoration: none;
     text-align: right;
}
 .review-list, .review-list2 {
     color: #1a4486;
     font-family: Arial;
     font-weight: 700;
     font-size: 16px;
     line-height: 36px;
}
 .review2-box {
     float: left;
     width: 100%;
     padding: 2% 0;
}
 .review2-text {
     float: left;
     width: 100%;
     font-family: verdana,arial;
     font-size: 12px;
     color: #000;
     border-bottom: 1px solid #bababa;
     padding: 0 0 5px;
}
 .Postbtn, .review2-h1, .review2-text {
     font-weight: 400;
     text-decoration: none;
}
 .review2-text2 {
     float: left;
     width: 100%;
}
 .review2-arrow1, .review2-text3 {
     float: left;
     width: 100%;
     text-align: left;
}
 .review2-name {
     color: #2588CB;
     font-size: 14px;
     margin-top: 3%;
}
 .review2-arrow2, .review2-name, .review2-name2 {
     width: 100%;
     text-align: right;
     float: left;
}
 .round{
     width: 14%;
     background-color:#b3b3b1;
     border-radius: 100%;
     height: 31px;
     text-align: center;
     float: left;
     margin-right: 5px;
}
 .round i{
     font-size: 20px;
    /* float: left;
     */
    /* text-align: center;
     */
     margin-top: 5px;
}
 .nav-set2 li a{
    padding: 10px 15px 10px 15px;
    margin: 0 4px 0 0;
}
 .formerror {
     width: 100%;
     float: left;
     font-size: 18px;
     font-weight: normal;
     color: #FFF;
     text-decoration: none;
     padding: 5px 0;
     margin:0 0 5% 0;
     -moz-border-radius: 3px;
     -webkit-border-radius: 3px;
     -khtml-border-radius: 3px;
     border-radius: 3px;
     background: #dc0000;
     text-align:center;
}
 .paymentbox {
     float: left;
     width: 100%;
}
 .paymentbox-vehicle {
     float: right;
     width: 250px;
     height:200px;
     margin:20px 60px -260px 0;
     position:relative;
}
 .paymentbox-h1 {
     float: left;
     width: 100%;
     padding:7px 2%;
     font-size: 18px;
     font-weight: normal;
     color: #FFF;
     text-decoration: none;
     background:#323232;
     -moz-border-radius: 3px 3px 0 0;
     -webkit-border-radius: 3px 3px 0 0;
     -khtml-border-radius: 3px 3px 0 0;
     border-radius: 3px 3px 0 0;
}
 .paymentbox-listc1 {
     float: left;
     width: 100%;
     padding:7px 2%;
     font-size: 14px;
     font-weight: normal;
     color: #333;
     text-decoration: none;
     line-height:16px;
     background:#eeeeee;
}
 .paymentbox-listc2 {
     float: left;
     width: 100%;
     padding:7px 2%;
     font-size: 14px;
     font-weight: normal;
     color: #333;
     text-decoration: none;
     line-height:16px;
     background:#d8d8d8;
}
 .paymentbox-list1 {
     float: left;
     width: 25%;
     margin:7px 0 0 0;
}
 .paymentbox-list2 {
     float: left;
     width: 70%;
}
 .payfield {
     width: 340px;
     float: left;
     font-size: 13px;
     font-weight: normal;
     color: #333;
     text-decoration: none;
     padding: 7px 5px;
     -moz-border-radius: 3px;
     -webkit-border-radius: 3px;
     -khtml-border-radius: 3px;
     border-radius: 3px;
     background: #FFF;
     border:1px solid #686868;
}
 .payfield3 {
     font-size: 13px;
     font-weight: normal;
     color: #333;
     text-decoration: none;
     padding: 5px 5px;
     -moz-border-radius: 3px;
     -webkit-border-radius: 3px;
     -khtml-border-radius: 3px;
     border-radius: 3px;
     background: #FFF;
     border:1px solid #686868;
}
 .payfield2 {
     width: 80px;
     float: left;
     font-size: 13px;
     font-weight: normal;
     color: #565656;
     text-decoration: none;
     padding: 7px 5px;
     -moz-border-radius: 3px;
     -webkit-border-radius: 3px;
     -khtml-border-radius: 3px;
     border-radius: 3px;
     background: #FFF;
     border:1px solid #686868;
}
 .paybtn {
     float: right;
     font-size: 15px;
     font-weight: normal;
     color:#FFF;
     text-decoration: none;
     text-align: center;
     letter-spacing: normal;
     word-spacing: normal;
     white-space: normal;
     background:#000;
     padding: 6px 20px;
     margin:0 0 0 10px;
     -moz-border-radius: 3px;
     -webkit-border-radius: 3px;
     -khtml-border-radius: 3px;
     border-radius: 3px;
     border:none 0;
     cursor:pointer;
}
 .paypalcard {
     float: left;
     width: 99.9%;
     padding: 10px 0;
     text-align : center;
     border-left: 1px solid #cccccc;
     border-right: 1px solid #cccccc;
     border-bottom: 1px solid #cccccc;
}
 .paymentdefault {
     float: right;
     margin:0;
     font-size: 15px;
     font-weight: normal;
     color:#FFF;
     text-decoration: none;
}
 .pay-pre {
     float: left;
     margin:8px 0 0 10px;
     font-size: 18px;
     font-weight: normal;
     color:#356734;
     text-decoration: none;
}
 .serbox {
     padding:0 0 30px 0;
}
 hr.style4 {
     border-top: 1px dotted #8c8b8b;
     margin-top: -7px;
     margin-bottom: -6px;
     padding: 0 -30px 0 0;
}
.r{
     color: #313783;
     text-decoration: none;
}
 .r:hover{
     color: #000;
     text-decoration: none;
}
 #back-top span {
     float: right;
     width: 36px;
     height: 36px;
     display: block;
     margin: -65px 0 10px 0;
     background: url(../images/up-arrow.png) right center no-repeat;
     border-radius: 0;
     transition: 1s;
}
select option {color: #000;font-weight: 400;}
select option:disabled {color: #ccc;font-weight: 400;}
.bgg{background-color: #ffffff;padding: 15px 0;border-radius: 10px;}
textarea:focus, input:focus, select:focus{outline: none !important;}
.my_bg {
    background-color: #ffffff;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {border-color: #101010;float: left;}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */ color:#9da3a8;}
::-moz-placeholder { /* Firefox 19+ */ color: #9da3a8;}
:-ms-input-placeholder { /* IE 10+ */ color: #9da3a8; }
:-moz-placeholder { /* Firefox 18- */ color: #9da3a8;}
.top-contact {margin: 33px 0;display: inline-block;width: 100%;float: left;}
.top-contact ul {list-style-type: none;padding: 0px 0;float: none;}
.top-contact ul li {margin-right: 0px;display: inline-block;float: none;line-height: 22px;width: 33%;vertical-align: top;}
.top-contact ul li a {font-size: 13px;font-family: "Open Sans";color: #fff;font-weight: 400;line-height: 20px;}
.top-contact ul li:hover a {/* color: #000; */}
.top-contact ul li i {color: #fcd500;font-size: 18px;margin: 0px 8px 0px 0px;border-radius: 30px;float: left;width: 35px;height: 35px;display:  inline-grid;place-items: center;background-color: #ffffff;/* border: 2px solid #fff; */}
    .top-contact ul li h4 {
        color: #000;
        font-size: 16px;
        margin: 0 0px;
        padding: 0;
        display: block;
        line-height: 20px;
        font-weight: 500;
        font-family: 'ubuntu';
    }
.inline{display:inline;float: right;padding: 0px; color:#fff;}
.top-contact ul li:hover i {color: #fff;background-color: #fcd500;box-shadow: 1px 2px 3px #6f6f6f73;}

.ui-draggable.ui-resizable {
    max-width: 900px !important;
    width: 100% !important;
    margin: 0 auto !important;
    position: absolute !important;
}
input[type="radio"], input[type="checkbox"] {
    float: r;
    margin: 2px 0px 0 5px;
    vertical-align: sub;
}
.bookadm-list .bookadm-list3 {
    margin: 5px 0;
}

.distance-miles-box {
    width: 100%;
    float: left;
    padding-bottom: 12px;
}

.distance-miles-box-h1 {
    float: left;
    width: 37%;
    font-size: 15px;
    font-weight: 500;
    color: #000;
    text-decoration: none;
    padding: 7px 15px 8px 4px;
    letter-spacing: 0;
    text-align: left;
    background: #fcd500;
    border: solid 1px #fcd500;
    border-right: none;
}

.distance-miles-box-value {
    float: left;
    width: 63%;
}

.farebox.distance-miles-main .field3 {
    padding: 9px 10px 8px 10px;
}

.field3 {
    width: 100% !important;
    float: left;
    font-size: 16px;
    font-weight: 400;
    color: #4a5662;
    text-decoration: none;
    padding: 11px 10px 11px;
    background: #fff;
    border: solid 1px #ede9e1;
    border-radius: 0;
}
.info_text {
    width: 200px;
    display: inline-block;
    color: #fff !important;
}
.HeaderStyle th {
  text-align:center;
}
.rowstyle td, .rowstyle td a {
    text-align: center;
    color: #333 !important;
}

.content h3 {
    text-align: center;
    padding: 10px 0px;
    margin: -2px -5px;
    background-color: #0ca7f0;
    color: #fff;
    Font-size: 24px
}

.content td {
    padding: 0 0px;
    margin: 0 0px;
    color: #000;
    margin: 0 0px;
    padding: 2px 5px;
}

    .content td strong {
        padding: 0 0px;
        margin: 0 0px;
        color: #0b9be1;
        margin: 0 0px;
        padding: 0px 0px;
    }

.pay-field {
    width: 40% !important;
    font-size: 12px;
    font-family: "Open Sans";
    font-weight: 400;
    text-decoration: none;
    padding: 11px 10px;
    border-radius: 5px;
    color: #000 !important;
    border: 1px solid #00abff
}

    .pay-field:-ms-input-placeholder {
        color: #737373;
        font-size: 14px;
        opacity: 1
    }

    .pay-field:-moz-placeholder {
        color: #737373;
        font-size: 14px;
        opacity: 1
    }

    .pay-field::-webkit-input-placeholder {
        color: #737373;
        font-size: 14px;
        opacity: 1
    }

    .pay-field::-moz-placeholder {
        color: #737373;
        font-size: 14px;
        opacity: 1
    }
.t-c-points h6 {
    margin: 15px 0 4px 0;
}
.t-c-points p {
    margin: 0 0 0 0;
}
.bottom-contact {
padding: 20px 0;
display:none;
}
    .bottom-contact ul {
        margin: 0;
        padding: 0px;
    }
.bottom-contact ul li {display: inline-block;vertical-align: top;}
    .bottom-contact ul li i {
        color: #000;
        font-size: 18px;
        margin: 0px 8px 0px 0px;
        border-radius: 30px;
        float: left;
        width: 35px;
        height: 35px;
        display: inline-grid;
        place-items: center;
        background-color: #fcd500;
        /* border: 2px solid #fff;*/
}

    .bottom-contact ul li a {
        color:#000 !important
    }
    .bottom-contact ul li label {
        font-size:13px;
        font-weight:400;
        line-height: 22px;
    }
.bottom-contact ul li a i {
}
    .bottom-contact ul li:hover i {
        color: #fcd500;
        background-color: #000;
        /* border: 2px solid #fff;*/
    }

/* Start Media Quaries updated
==================================== */
        @media only screen and (min-width: 992px) and (max-width: 1199px) {
            .top-contact ul li {
                width: 100%;
                margin: 10px 0 0 0;
            }

            .info_text {
                width: 85%;
                display: inline-block;
            }
            .bottom-contact ul li {
                width: 100%;
                margin: 4px 0;
            }
        }

        @media only screen and (max-width: 991px) {
            .display-full {
                float: none !important;
                width: 100% !important;
                margin: 0 auto !important;
            }

            .top-contact ul li {
                width: 100%;
                margin: 3px 0 0 0;
            }

            .info_text {
                width: 85%;
                display: inline-block;
            }
            .bottom-contact ul li {
                width: 100%;
                margin: 4px 0;
            }
        }

        @media only screen and (max-width: 767px) {
            .info_text {
                width: 100%;
                display: inline-block;
            }

            .top-contact ul li i {
                float: none;
            }

            .top-contact ul {
                float: none;
                text-align: center;
            }

            .footer-right, .footer-left {
                /* color: #fff; */
                text-align: center;
            }

            .footer-left {
                float: none;
                text-align: center;
                font-size: 14px !important;
                font-weight: normal !important;
            }

            .footer-right {
                float: none;
                text-align: center;
                font-size: 14px !important;
                /* font-weight: normal !important; */
            }

            #divBookNow {
                float: left !important;
            }
            .bottom-contact ul li {
                text-align: center;
            }
            .bottom-contact ul li i {
                float: none;
            }
            .top-contact {
                margin: 15px 0px 0px;
                /* display: none; */
            }
            .bottom-contact {
                padding: 20px 0;
                display: none;
            }
        }

        @media only screen and (max-width: 640px) {

            /*welcome page css put css media 640 add*/
          
            .welcome {
                float: none !important;
                height: auto !important;
                min-height: 480px !important;
                width: 100% !important;
                padding: 0 !important;
                background-color: #835537 !important;
                background: #835537 !important;
                border: 28px solid #db9e65 !important;
                -webkit-box-shadow: inset 0px 0px 0px 10px #fff !important;
                -moz-box-shadow: inset 0px 0px 0px 10px #f00 !important;
                box-shadow: inset 0px 0px 0px 10px #fff !important;
            }

            .WelComeText {
                width: 100% !important;
                margin: 0 auto !important;
                float: none !important;
                text-align: center !important;
                line-height: 38px !important;
                margin-top: 40% !important;
            }

            .WelComeText1 {
                font-size: 30px;
            }
        }

        @media only screen and (max-width: 480px) {
            .display-full {
                float: none !important;
                width: 100% !important;
                margin: 0 auto !important;
            }

            .pay-field {
                width: 100% !important;
            }
        }

        @media screen and (-webkit-min-device-pixel-ratio: 0) {
        }

        @media (-webkit-max-device-pixel-ratio) {
        }
        /* ========================= XXX ========================= XXX ========================= */
        /* ========================= XXX ========================= XXX ========================= */